---
lang: en
title: 'API docs: context.jsonprimitive'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.jsonprimitive.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [JSONPrimitive](./context.jsonprimitive.md)

## JSONPrimitive type

JSON primitive types: - string - number - boolean - null

**Signature:**

```typescript
export type JSONPrimitive = string | number | boolean | null;
```

